package com.yuchen.saas.park.api.enums.inspect;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author zhouhanwei
 * @create 2024/4/7 11:28
 */
@Getter
@AllArgsConstructor
public enum PlanExecuteStateEnum {

    TO_EXECUTE("0", "待执行"),

    EXECUTING("1", "执行中"),

    EXECUTED("2", "已完成"),

    ClOSE("3", "已关闭"),

    OUT_NO_INSPECT("4", "逾期未巡检"),

    OUT_NO_COMPLETE("5", "逾期未完成"),

    ;

    private final String code;

    private final String desc;
}
